/* common Styles */
	.content_area{
		width:980px;
		height:auto;
		margin:auto;
	}
	.left{
		float:left;
	}
	.right{
		float:right;
	}

/* Header */

header{
	width:100%;
	height:145px;
	border-bottom:9px solid #456eb6;
}
	header .header_content{
		width:980px;
		margin:auto;
		height:145px;
	}
	header .header_content .logo{
		width:320px;
		height:125px;
		float:left;
	}
	header .header_content .header_container_right{
		width:660px;
		height:140px;
		float:right;
		margin-top:10px;
	}
		header .header_content .header_container_right .social_icnos{
			width:130px;
			height:40px;
			float:right;			
		}
			header .header_content .header_container_right .social_icnos .twitter{
				width:40px;
				height:40px;
				display:block;
				cursor:pointer;
				float:left;
				background:url(../images/social_icons.png) 0px 0px no-repeat;
			}
				header .header_content .header_container_right .social_icnos .twitter:hover{
					background:url(../images/social_icons.png) 0px -61px no-repeat;
				}
			header .header_content .header_container_right .social_icnos .facebook{
				width:40px;
				height:40px;
				display:block;
				cursor:pointer;
				float:left;
				background:url(../images/social_icons.png) -40px 0px no-repeat;
			}
				header .header_content .header_container_right .social_icnos .facebook:hover{
					background:url(../images/social_icons.png) -40px -61px no-repeat;
				}
			header .header_content .header_container_right .social_icnos .youtube{
				margin-left:5px;
				width:40px;
				height:40px;
				display:block;
				cursor:pointer;
				float:left;
				background:url(../images/social_icons.png) -84px 0px no-repeat;
			}
				header .header_content .header_container_right .social_icnos .youtube:hover{
					background:url(../images/social_icons.png) -84px -63px no-repeat;
				}
		header .header_content .header_container_right .menu{
			width:590px;
			margin-top:55px;
			padding:0px;
			float:right;
			margin-left:0px;
			margin-right:0px;
			
		}
			header .header_content .header_container_right .menu li{
				float:left;
				list-style:none;
				margin:0px;
				padding:0px;
				border-right:2px solid #E7E7E7;
				padding-right:10px;
				padding-left:10px;
			}
			
				header .header_content .header_container_right .menu li:last-child{
					border-right:none;
				}
				header .header_content .header_container_right .menu li a{
					text-decoration:none;
					font-size:15px;
					color:#4a4a4a;
					text-transform:uppercase;					
				}
					header .header_content .header_container_right .menu li a:hover{
						color:#2d89c9;
					}

/* Main Content */

#main-content{
	width:100%;
	height:auto;
}
	#main-content .banner_holder{
		height:367px;
		background:#e5e5e5;
		overflow:hidden;
	}
	#main-content .banner_holder .content_area .container_left{
		width:980px;
		height:365px;
		overflow:hidden;
		position:absolute;
	}
				
		#main-content .banner_holder .content_area .container_left #larger_banner{
			padding:0px;
			margin:0px;
			position:relative;
		}
			#main-content .banner_holder .content_area .container_left #larger_banner li{
				list-style:none;
				margin:0px;
				position:relative;
				float:left;
			}
				#main-content .banner_holder .content_area .container_left #larger_banner li img{
					width:100%;
				}
	#main-content .banner_holder .content_area .container_right{
		width:310px;
		height:365px;
		overflow:hidden;
		position:relative;
		float:right;
	}
		#main-content .banner_holder .content_area .container_right #small_banner{
			padding:0px;
			margin:0px;
			width:100%;
			height:365px;
			overflow:hidden;
		}
			#main-content .banner_holder .content_area .container_right #small_banner li{
				list-style:none;
				margin:0px;
				padding:0px;
				height:300px;
				position:absolute;
			}
				#main-content .banner_holder .content_area .container_right #small_banner li img{
					width:100%;
				}				
		#main-content .banner_holder .content_area .container_right .mail_chimp_holder{
			width:290px;
			height:45px;
			background:#ffffff;
			padding:10px;
		}
			#main-content .banner_holder .content_area .container_right .mail_chimp_holder .emailtxt{
				width:149px;
				background:#f5f5f5;
				padding:7px;
				font-size:18px;
				color:#c0bfbf;
				font-weight:300;
				font-style:normal;
				outline:none;
			}
			#main-content .banner_holder .content_area .container_right .mail_chimp_holder .signupBtn{
				background:#67a8d8;
				padding:10px 12px;
				color:#ffffff;
				font-size:18px;
				text-transform:uppercase;
				border:none;
				outline:none;
			}
			
#main-content .home_page_brief{
	width:964px;
	height:auto;
	padding:25px 0px;
	margin:auto;
	overflow:hidden;	
}
	#main-content .home_page_brief .page_description_container{
		width:33.3333%;
		/*min-height:470px;*/
		padding:0px !important;
		padding-right:19px !important;
		margin:0px !important;
		margin-bottom: 20px !important;
		background: none !important;
		list-style:none;
		float:left;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
		-moz-box-sizing: border-box;    /* Firefox, other Gecko */
		box-sizing: border-box;         /* Opera/IE 8+ */
	}
		#main-content .home_page_brief li:last-child{
			margin-right:0px;
		}
		#main-content .home_page_brief .page_description_container .image_holder{
			width:100%;
			height:204px;
			overflow:hidden;
		}
		#main-content .home_page_brief .page_description_container .pg_description_holder{
			width:100%;
			height:auto;
			padding-left:10px;
			padding-right:10px;
			padding-bottom:20px;
		}
			#main-content .home_page_brief .page_description_container .pg_description_holder a{
				color:#1885c6;
			}
			#main-content .home_page_brief .page_description_container .pg_description_holder h1{
				color:#0768aa !important;
				font-size:24px !important;
				text-align:center;
				margin-bottom:10px;
			}
			#main-content .home_page_brief .page_description_container .pg_description_holder p{
				font-size:14px;
				color:#000000;
				font-weight:300;
				text-align:center;
			}
			#main-content .home_page_brief .page_description_container .green_button{
				width:152px;
				margin:auto;
				background:#456eb6;
				color:#ffffff  !important;
				padding:10px 10px;
				font-size:16px;
				margin-top:10px;
				text-transform:uppercase;
				text-align:center;
				display:block;
			}
			
#main-content .affiliates{
	width:957px;
	height:auto;
	padding:0px 15px 0px 15px;
	margin:auto;
	overflow:hidden;
	
}
	#main-content .affiliates .heading{
		color:#2286c7;
		font-size:24px;
		text-align:center;
		margin-bottom:10px;
	}
	#main-content .affiliates .partners_holder{
		margin:0px;
		padding:0px;
		background:#fafafa;
		width:957px;
		height:auto;
		overflow:hidden;
		padding:0px 15px 20px 15px;
	}
		#main-content .affiliates .partners_holder li{
			width:220px;
			height:70px;
			overflow:hidden;
			list-style:none;
			margin-right:20px;
			margin-left:0px;
			float:left;
		}
			#main-content .affiliates .partners_holder li:last-child{
				margin-right:0px;
			}
			
footer{
	width:100%;
	height:55px;
	background:#456eb6;
	clear:both;
}
	footer p{
		font-size:14px;
		color:#ffffff;
		padding-top:15px;
		font-weight:300;
	}
	footer p a{
		text-decoration:none;
		color:#ffffff !important;
	}

/* Internal Page */

#main-content .content_area .main_content_left_container{
	width:311px;
	height:auto;
	float:left;
}
	#main-content .content_area .main_content_left_container #menu-side-navigation{
		width:310px;
		height:auto;
		background:#2d89c9;
		margin:0px !important;
	}
		#main-content .content_area .main_content_left_container #menu-side-navigation li{			
			border-bottom:1px solid #2680be;
			border-top: 1px solid #3699de;
			list-style:none;
			margin:0px;
			padding-bottom:0px !important;
		}
		#main-content .content_area .main_content_left_container #menu-side-navigation li a{
			color:#ffffff;
			font-size:18px;
			font-weight:300;
			text-decoration:none;
			font-weight:300;
			display:block;			
			padding-top:10px;
			padding-bottom:10px;
			padding-left:10px;
			
		}
			#main-content .content_area .main_content_left_container #menu-side-navigation li a:hover{
				background:#3195DB;
			}
		
		#main-content .content_area .small_banner_container{
			width:310px;
			overflow:hidden;
		}
			#main-content .content_area .small_banner_container #small_banner{
				padding:0px;
				margin:0px;
				width:100%;
				height:365px;
				overflow:hidden;
			}
				#main-content .content_area .small_banner_container #small_banner li{
					list-style:none;
					margin:0px;
					padding:0px;
					height:300px;
					position:absolute;
				}
					#main-content .content_area .small_banner_container #small_banner li img{
						width:100%;
					}	
								
			#main-content .content_area .small_banner_container .mail_chimp_holder{
				width:290px;
				height:45px;
				background:#456eb6;
				padding:10px;
			}
				#main-content  .content_area .small_banner_container .mail_chimp_holder .emailtxt{
					width:149px;
					background:#f5f5f5;
					padding:7px;
					font-size:18px;
					color:#c0bfbf;
					font-weight:300;
					font-style:normal;
					outline:none;
					border:none;
				}
				#main-content .content_area .small_banner_container .mail_chimp_holder .signupBtn{
					background:#67a8d8;
					padding:10px 12px;
					color:#ffffff;
					font-size:18px;
					text-transform:uppercase;
					border:none;
					outline:none;
				}
				
#main-content .content_area .main_content_right_container{
	width:654px;
	height:auto;
	padding-left:15px;
	padding-top:20px;
	float:left;
}
	#main-content .content_area .main_content_right_container h1{
		color:#848484;
		font-size:42px;
		margin-bottom:10px;
	}
	
	#main-content .content_area .main_content_right_container h2{
		color:#848484;
		font-size:30px;
		margin-bottom:10px;
	}
	#main-content .content_area .main_content_right_container h3{
		color:#848484;
		font-size:24px;
		margin-bottom:10px;
	}
	#main-content .content_area .main_content_right_container h4{
		color:#848484;
		font-size:18px;
		margin-bottom:10px;
	}
	#main-content .content_area .main_content_right_container blockquote{				
		border-left:#7eb252 8px solid;
		padding-right:20px;
		margin-bottom:10px;
		overflow:hidden;
		clear:both;
	}
		#main-content .content_area .main_content_right_container blockquote p{
			color:#2c89c9 !important;
			font-family:Georgia, "Times New Roman", Times, serif;
			font-size:14px;
			font-style:italic;
		}
	#main-content .content_area .main_content_right_container p{
		font-size:14px;
		color:#333333;
		margin-bottom:10px;
		margin-top:0px;
	}
	#main-content .content_area .main_content_right_container a{
		color:#7eb252;
		font-size:14px;
		text-decoration:none;
	}
	#main-content .content_area .main_content_right_container p strong{
		font-size:14px;
		color:#333333;
		font-weight:bold;
	}
		#main-content .content_area .main_content_right_container a:hover{
			text-decoration:underline;
		}
		#main-content .content_area .main_content_right_container a:visited{
			color:#1885c6;
		}
	#main-content .content_area .main_content_right_container ul{
		margin-top:10px;
		margin-left:20px;
	}
		#main-content .content_area .main_content_right_container ul li{
			background:url(../images/background_li.png) 0px 7px no-repeat;
			padding-left:20px;
			list-style:none;
			font-size:14px;
			color:#333333;
		}
	#main-content .content_area .main_content_right_container ol{
		margin-top:10px;
		margin-left:20px;
		padding-left:15px;
	}
		#main-content .content_area .main_content_right_container ol li{
			padding-right:20px;
			list-style:decimal;
			font-size:14px;
			color:#333333;
		}
	#main-content .content_area .main_content_right_container img{
		/*width:100%;*/
		margin:10px;
	}
		#main-content .content_area .main_content_right_container img.alignleft{
			float:left;
			margin-left:0px !important;
			margin-top:0px !important;
		}
		#main-content .content_area .main_content_right_container img.alignright{
			float:right;
			margin-right:0px !important;
			margin-top:0px !important;
		}
/* Testimonials */

#main-content .content_area .main_content_right_container .personal_detail_holder{
	width:589px;
	height:auto;
	border:2px solid #ebebeb;
	border-radius:5px;
	background: #ebebeb url(../images/personal_detail_holder_bg.jpg) 10px 10px no-repeat;
	overflow:hidden;
	padding:10px 10px 10px 50px;
	margin-bottom:30px;
}
	#main-content .content_area .main_content_right_container .personal_detail_holder img{
		width:125px;
		height:125px;
		overflow:hidden;
		float:left;
		border:3px solid #ffffff;
		/*margin-left:50px;*/
	}
	#main-content .content_area .main_content_right_container .personal_detail_holder p{
		color:#898989;
		font-style:italic;
		padding-top:5px;
		font-family:Georgia, "Times New Roman", Times, serif;
	}
	#main-content .content_area .main_content_right_container .personal_detail_holder .name{
		float:right;
	}

/* Blog */

#main-content .content_area .main_content_right_container .post_holder{
	width:auto;
	height:auto;
	border-bottom:9px solid #7eb252;
	/*padding-bottom:20px;*/
	margin-bottom:20px;
	overflow:hidden;
	
}
	#main-content .content_area .main_content_right_container .post_holder img{
		/*width:100%;*/
	}
#main-content .content_area .main_content_right_container .post_holder p{
	font-size:16px;
	color:#7a7a7a;
	font-weight:300;
	margin-bottom:0px !important;
	padding-bottom:10px;
}
#main-content .content_area .main_content_right_container .post_holder h1{
	line-height:1.2;
}
#main-content .content_area .main_content_right_container .post_holder .more-link{
	width:88px;
	height:23px;
	/*background:url(../images/readmore-img.jpg) no-repeat bottom right;*/
	padding:4px;
	background-color:#7eb252;
	color:#FFF !important;
	float:right;
	text-align:center;
	margin-top:10px;
}

#main-content .content_area .main_content_right_container .post_holder .blog_heading{
	color:#848484 !important;
	font-weight:300;
	line-height:1.2;
	font-size:42px;
	margin-bottom:10px;
}

/* Slider Bullets */

#main-content .banner_holder .content_area .container_right .slide-control{
    width: 150px;
	height:20px;
    position: relative;
    top: -30px;
    margin: 0 auto;
}
	
	#main-content .banner_holder .content_area .container_right .slide-control li{
		list-style:none;
		float:left;
		width:12px;
		position:relative;
		margin-right:8px;
		margin-left:0px;		
	}
		#main-content .banner_holder .content_area .container_right .slide-control li a{
			position:relative;
			background:url(../images/bullet_point_plain.png) no-repeat center;
			width:12px;
			height:12px;
			float:left;
			cursor:pointer;
		}
		#main-content .banner_holder .content_area .container_right .slide-control li.currentSliderBullet a{
			background:url(../images/bullet_point.png) no-repeat center;
			width:12px;
			height:12px;
			float:left;
			cursor:pointer;
		}
		

#main-content .content_area .small_banner_container .slide-control{
    width: 150px;
	height:20px;
    position: relative;
    top: -100px;
    margin: 0 auto;
}
	
	#main-content .content_area .small_banner_container  .slide-control li{
		list-style:none;
		float:left;
		width:12px;
		position:relative;
		margin-right:8px;
		margin-left:0px;		
	}
		#main-content .content_area .small_banner_container  .slide-control li a{
			position:relative;
			background:url(../images/bullet_point_plain.png) no-repeat center;
			width:12px;
			height:12px;
			float:left;
			cursor:pointer;
		}
		#main-content .content_area .small_banner_container  .slide-control li.currentSliderBullet a{
			background:url(../images/bullet_point.png) no-repeat center;
			width:12px;
			height:12px;
			float:left;
			cursor:pointer;
		}

/* Prices And Packages */


#main-content .content_area .main_content_right_container .package_holder{
	width:auto;
	height:auto;
	border-bottom:9px solid #7eb252;
	/*padding-bottom:20px;*/
	margin-bottom:20px;
	overflow:hidden;
	
}
	#main-content .content_area .main_content_right_container .package_holder img{
		/*width:100%;*/
		margin:0px 0px 10px 0px;
	}
#main-content .content_area .main_content_right_container .package_holder p{
	font-size:16px;
	color:#7a7a7a;
	font-weight:300;
	margin-bottom:0px !important;
	padding-bottom:10px;
}
#main-content .content_area .main_content_right_container .package_holder h1{
	line-height:1.2;
}
#main-content .content_area .main_content_right_container .pay_pal_code{
	float:right;
	padding:10px;
	width:200px;
}
	#main-content .content_area .main_content_right_container .pay_pal_code select{
		width:200px;
	}
	
/* Pagination */

#main-content .content_area .main_content_right_container .pagi .pagination span{
	background:#606060;
	margin-right:5px;
	padding:5px;
	color:#FFF;
}
	#main-content .content_area .main_content_right_container .pagi .pagination span.current{
		background:#86ba69;
	}
	#main-content .content_area .main_content_right_container .pagi .pagination a{
		background:#606060;
		margin-right:5px;
		padding:5px;
		color:#FFF !important;
	}

/* Contact Page */

#main-content .content_area .main_content_right_container .left_pane .contact-form{
	width:100%;
	height:auto;
	margin-top:20px;
}
	#main-content .content_area .main_content_right_container .contact-form ul{
		margin:0px;
	}
	#main-content .content_area .main_content_right_container .contact-form ul li{
		list-style:none !important;
		height:auto;
		margin-left:0px;
		margin-bottom:10px;
		background:none;
		padding-left:0px;	
	}
	#main-content .content_area .main_content_right_container .contact-form ul li input{
		width:96%;
		padding:8px 10px;
		font-size:16px;
		border: 1px solid #ced0d8;
		border-radius: 4px 4px 4px 4px;
		outline:none;
	}
	#main-content .content_area .main_content_right_container .contact-form ul li textarea{
		width:96%;
		height:140px;
		padding:8px 10px;
		resize: none;
		font-size:16px;
		border: 1px solid #ced0d8;
		border-radius: 4px 4px 4px 4px;
		outline:none;
	}
	
	input[type=text].invalid , input[type=password].invalid , input[type=email].focus, textarea.invalid{
				
		border:1px solid #FF0000;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		
		-webkit-box-shadow: 0px 0px 4px #FF0000 ;
		-moz-box-shadow: 0px 0px 4px #FF0000 ;
		box-shadow: 0px 0px 4px #FF0000 ;		
		
	}
	
	input[type=text]:focus , input[type=password]:focus , input[type=email]:focus, textarea:focus{
				
		border:1px solid #7dc14c !important;
		-webkit-transition: all 0.25s ease-in-out;
		-moz-transition: all 0.25s ease-in-out;
		-o-transition: all 0.25s ease-in-out;
		-ms-transition: all 0.25s ease-in-out;
		transition: all 0.25s ease-in-out;
		
		-webkit-box-shadow: 0px 0px 4px #7dc14c;
		-moz-box-shadow: 0px 0px 4px #7dc14c;
		box-shadow: 0px 0px 4px #7dc14c;
		
	}
	
	.greenBtn{
		background:#5ba32f;
		padding:5px 20px;
		color:#fff;
		font-size:14px;
		border:#5ba32f 2px solid;
		border-radius:5px;
		cursor:pointer;
	}
	
	.error{
		width:100%;
		margin-bottom:20px;
		
	}
		.error p{
			text-align:center !important;
			color:#FFF !important;
			border:solid #900 1px;
			border-radius:4px;
			background:#F00;
	}
	.invalid{
		border:solid 1px #FF0000 !important;
	}
	
	.success{
		background:#060;
		margin-bottom:20px;
	}
	
		.success p{	
			color:#FFF !important;
			text-align:center !important;
		}